View Issue Details

IDProjectCategoryView StatusLast Update
16748Bug reportsTheme editorpublic2020-11-16 09:28
Reportergabrieljenik Assigned Togabrieljenik  
PrioritynoneSeveritypartial_block 
Status closedResolutionfixed 
Product Version4.3.21 
Summary16748: Upload file (logo) missing in fruity and bootswatch
DescriptionPlease add the "upload a file" option in bootswatch, fruity (make sure the option appears in extended versions as well).
The option should be located under "Images" tab.
TagsNo tags attached.
Complete LimeSurvey version number (& build)4.3.21
I will donate to the project if issue is resolvedNo
Browser
Database & DB-VersionMysql
Server OS (if known)
Webserver software & version (if known)
PHP Versionphp

Activities

gabrieljenik

gabrieljenik

2020-10-20 02:04

developer   ~60281

https://github.com/LimeSurvey/LimeSurvey/pull/1627

Added uploads to core options
gabrieljenik

gabrieljenik

2020-11-10 10:46

developer   ~60599

Fix committed to master branch: http://bugs.limesurvey.org/plugin.php?page=Source/view&id=30711
lime_release_bot

lime_release_bot

2020-11-16 09:28

administrator   ~60645

Fixed in Release 4.3.27+201116

Related Changesets

LimeSurvey: master 3492d66e

2020-11-10 10:45:59

gabrieljenik


Committer: GitHub Details Diff
Fixed issue 16748: Upload file (logo) missing in fruity and bootswatch (#1627)

* Fixed issue 16748: Upload file (logo) missing in fruity and bootswatch

Add ed file upload to core options

* Fixed issue 16748: Upload file (logo) missing in fruity and bootswatch

Adding survey id as to not upload files in the global directory
Affected Issues
16748
mod - application/controllers/admin/themeoptions.php Diff File
mod - application/views/admin/themeoptions/options_core.php Diff File
mod - application/views/admin/themeoptions/update.php Diff File

Issue History

Date Modified Username Field Change
2020-10-16 16:07 gabrieljenik New Issue
2020-10-16 16:09 gabrieljenik Issue cloned: 16749
2020-10-20 02:04 gabrieljenik Note Added: 60281
2020-10-26 11:21 vharris Status new => assigned
2020-11-10 10:46 gabrieljenik Changeset attached => LimeSurvey master 3492d66e
2020-11-10 10:46 gabrieljenik Note Added: 60599
2020-11-10 10:46 gabrieljenik Assigned To => gabrieljenik
2020-11-10 10:46 gabrieljenik Resolution open => fixed
2020-11-16 09:28 lime_release_bot Note Added: 60645
2020-11-16 09:28 lime_release_bot Status assigned => closed